package org.jim.server.enums;

/**
 * 客户/游客 离线状态 1:离线 0:在线
 * @author Darren
 * @date 2020/2/9 19:39
 */
public enum ConsumerTypeEnum {

    OFF_LINE(1, "离线状态"),
    ON_LINE(0, "在线状态");

    private int key;
    private String desc;

    private ConsumerTypeEnum(int key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public int getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }

}
